This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266192 - update to python-sqlalchemy-0.9.8-1 breaks OpenStack db migrations - AttributeError 'unicode' object has no attribute 'quota'
update to python-sqlalchemy-0.9.8-1 breaks OpenStack db migrations - Attribut...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-migrate (Show other bugs)
5.0 (RHEL 6)
Unspecified Unspecified
unspecified Severity high
: ---
: 5.0 (RHEL 6)
Assigned To: Michael Bayer
yeylon@redhat.com
: Triaged, ZStream
Depends On: 1265306 1266193 1266195
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 14:04 EDT by Michael Bayer
Modified: 2016-04-26 13:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1265306
Environment:
Last Closed: 2015-09-24 14:10:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Michael Bayer 2015-09-24 14:10:18 EDT
actually, this is rhel6, and the package conflict is rhel7 so closing this.

Note You need to log in before you can comment on or make changes to this bug.